## gstreamer0.10-indt-playbinmaemo 0.10.2-svn20070924

=== debian/changelog ===
gstreamer0.10-indt-playbinmaemo (0.10.2-svn20070924) unstable; urgency=low

  * release 0.1.0;

 -- Renato Araujo Oliveira Filho <renato.filho@indt.org.br>  Thu, 24 Sep 2007 11:42:00 -0300
