=== debian/control ===
Source: gstreamer0.10-indt-playbinmaemo
Section: user/library
Priority: optional
Maintainer: Renato Araujo Oliveira Filho  <renato.filho@indt.org.br>
Build-Depends: debhelper (>= 4.1.0), cdbs (>= 0.4.8), autotools-dev, pkg-config (>= 0.11.0), libgstreamer0.10-dev (>= 0.10.0)
Standards-Version: 3.6.2
Section: user/library

Package: gstreamer0.10-indt-playbinmaemo
Architecture: any
Section: user/library
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: INdT Playbinmaemo GStreamer plugin
 Contains some necessary gstreamear elemenets and playbinmaemo autoplug element
